/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */




/*============================
Layout elements
=============================*/
.front #zone-content{
	background:url(../images/bg-gradient.jpg) 100% 0 repeat-y;
        
  background-color: #fff;
  margin-bottom: 3px;
  /*min-width:960px;*/
/*  overflow:hidden;*/

  
}
.zone-content,
.region-content{
    min-height: 390px;
}

.front aside.grid-4{
	
}
.region-preface-third{display:none!important;}
.region-sidebar-first-inner{
	text-align:right;
}
.front .region-content{margin:0 10px;}
.not-front .zone-content .region-content-inner{
	padding:0 20px;
}

.not-front .zone-content .region-content-inner article{
	position:relative;
	padding:13px 0 0;
}
.not-front .zone-content .region-content-inner article>div.content, .not-front .zone-content .region-content-inner article>div.banner-text{
	/*padding:15px;*/
/*	border: 6px solid #E5E5E5;   */
}
.front .node-banner{position:relative;}

.front .zone-content .region-content-inner{padding:20px;}
/*==============================
Navigation
===============================*/
/*.zone-menu {
	padding:0;
}*/
.zone-menu-wrapper{display:block!important;}
.zone-menu .grid-9{
	padding:0;
}
ul.nice-menu{
	height:auto;
	padding:22px 0 0;
}
ul.nice-menu li, ul.nice-menu li.menuparent{
	color:#fff;
	font-weight:bold;
	padding:0;
	margin:0;
	background:none;
	border:0;
	height:auto;
	width:auto!important;
	display:block;
	float:left;
	zoom:1;
	*display:inline;
	
}
#nice-menu-1 li span{
    text-decoration: none;
    color: #4A4A4A;
    font-weight: bold;
    text-transform: none;
    margin: 0 2px;
    padding: 5px!important;
    display: block;
    float: left;
    line-height: 100%;
    font-size: 17px;
	cursor:pointer;
}

ul.nice-menu li.menuparent:hover{
	background:none;
}
ul.nice-menu li:hover>a, ul.nice-menu li.menuparent:hover>a, ul.nice-menu li.menuparent ul li:hover{
	background:none;
        color:#999;
}
ul.nice-menu li.menuparent ul{
	position:absolute!important;
	top:100%!important;
	left:1px!important;
	border:1px solid #777;
	visibility:hidden!important;
	background:#f2f2f2;
}
ul.nice-menu li.menuparent:hover ul{
	visibility:visible!important;
	width:auto!important;
}
ul.nice-menu li.menuparent ul li{
	padding:5px 5px!important;
	margin:0!important;
	display:block!important;
	width:248px!important;
}
ul.nice-menu li.menuparent{
	background:none;
	border:0;
}
ul.nice-menu a{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
/*	text-transform:uppercase;*/
	margin:0 2px;
	padding:5px!important;
	display:block;
	float:left;
	line-height:100%;
}
ul.nice-menu a:hover,
ul.nice-menu a:visited,
{ 
  color:#777
}

/*ul.nice-menu>li:first-child a{
	margin:0 10px 0 0;
	
}*/
ul.nice-menu li.menuparent ul li a{
	margin:0;
	padding:0!important;
	float:none;
}

/*ul.nice-menu>li:after{
	content:"::";
	display:block;
	float:left;
	padding:2px 0 0;
}
ul.nice-menu>li:last-child:after{
	content:"";
	display:block;
	float:left;
	padding:2px 0 0;
}*/
/*========================
homepage
===========================*/
.front .zone-postscript .block-inner p{
	font-size:12px;
	line-height:150%;
	margin:0 0 10px;
}

.region-preface-first{
	border:none;
	padding:0;
}
.block-nodeblock-4 .block-text {
/*    margin: 0 0 0 135px;*/
}
.block-nodeblock-4 .block-image{
    width: 120px;
}


#region-preface-fourth{
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border: none;
  
}

#zone-preface .grid-4 {
  text-align: center;     
  padding-top: 20px;
  margin-left:0;
}
#zone-preface .grid-4:not(:last-child){

}



/*========================
footer
==========================*/
.zone-footer ul.menu li:before{
	content:"|";
}
/*==========================
shop
=============================*/
#uc-cart-view-form .form-actions input, #uc-cart-checkout-form .form-actions input{
	margin:0 0 0 10px;
}

/*==========================
header phone number
=============================*/
.phone-number{
  color:#4A4A4A;
  font-size: 16px;      
  font-weight: bold;
  display:inline-block;
  zoom:1;
  *display:inline;
  vertical-align:middle;
  background:url(../images/telephone-icon.gif) no-repeat 0 9px;
  line-height:33px;
  height: 29px;
  padding-left: 24px;
  font-size: 15px;
  text-decoration: none
}


/*==========================
region-postscript-blocks
=============================*/
#region-postscript-first a.button{

}

#region-postscript-third{
  float:right !important;
  margin-right: 0 !important;
}
.zone-postscript-wrapper{
	padding:30px 0 0 !important;
}

/*.region-postscript-first,
.region-postscript-third,
.region-postscript-second*/
#region-postscript-first{
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color:white;                               
  border-color: #E5E5E5 #DBDBDB #D2D2D2;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
  width:100%;
  margin:0
}

.buylinkright{
  font-size:16px;   
}
/*==========================
Content buy now button and download styles
===========================*/

#buylink{
/*  margin-top:-50px;  
  padding-top:50px */
  margin-top:10px;
}
#buylink p{
	margin-bottom:10px;
}
#buylink div{
  float:left;               
}
#buylink .buylinkright{
  float:right;      
}

/*.context-bonus .banner-image{
    margin-top:-32px;
}*/

.gift-text{
    width:78%;
    float:left;
}

.gift-button{
    width:112px;
    float:right;
    margin-top: -10px;
}

#node-block-4 .block-text{
    float:left;
    width:87%;
}

.mobile-buy-button{
    display:none;
}
/*==============================
Videos on business wisdom
===============================*/
#videos{text-align:center;}
.still{
	width:130px;
	padding:0 10px;
	display:inline-block;
	text-align:center;
	zoom:1;
	*display: inline;
	vertical-align:top;
}
.thumb{width:100%; height:auto;}
.play{
	display: block;
	position: relative;
	border: 2px solid #EEE;
	padding: 3px;
}
.play-btn{background:url(../images/play_btn.png) no-repeat; width:39px; height:38px; display:block; position:absolute; top:30%; left:35%; }
.vidtxt{font-size:11px; padding-right:8px;background:url(../images/vid-blt.png) no-repeat 100% 100%;}
/*=======================
Top links
==========================*/
a.top-button{
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffbe2e), color-stop(1, #fd821a) );
	background:-moz-linear-gradient( center top, #ffbe2e 5%, #fd821a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe2e', endColorstr='#fd821a');
        border: none;
		text-decoration: none;
        text-transform: uppercase;
        text-shadow: 1px 1px 0px #fd821a;
        cursor: pointer;
        height: auto;
		-moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        display: inline-block;
        zoom: 1;
        color: white;
		white-space:nowrap;
		text-align:center;
		height:25px;
       
}

a.top-button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fd821a), color-stop(1, #ffbe2e) );
	background:-moz-linear-gradient( center top, #fd821a 5%, #ffbe2e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd821a', endColorstr='#ffbe2e');
	background-color:#fd821a;
}